.introducao_interna {
  width: 100%;
  height: 160px;
  background: url(../img/bg-portfolio.jpg) no-repeat center;
  background-size: cover;
  margin-top: 92px;
  text-align: center;
  padding-top: 80px;
  color: #fff;
}

.introducao_interna h1 {
  margin-top: -30px;
  font-size: 36px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}

.introducao_interna h1::after {
  content: "";
  display: block;
  width: 60px;
  height: 3px;
  background: #fff;
  margin: 14px auto 10px auto;
}

.quote_clientes {
  padding: 60px 0;
  margin: 0 auto;
  width: 460px;
}

.quote_clientes p {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 18px;
  line-height: 25px;
  padding-bottom: 20px;
  font-style: italic;
  text-align: center;
}

.quote_clientes cite {
  float: right;
  text-align: right;
  font-style: normal;
  font-size: 18px;
  font-weight: bold;
}
